<?php
// اطلاعات اتصال به دیتابیس
$db_host = 'localhost';
$Domain = "livefootball.space";
$db_name = 'players1_livescore'; // نام دقیق دیتابیس مربوط به ربات دوم
$db_user = 'players1_livescore';      // یوزرنیم دیتابیس
$db_pass = '2lTOy1TJcNBWxW4G';        // پسورد دیتابیس

// توکن ربات تلگرام
$bot_token = '6984456345:AAH2c4sr8kRtbUTWzx71hddcdX2GE1m5WVQ';

// اتصال PDO به دیتابیس
try {
    $db = new PDO("mysql:host=$db_host;dbname=$db_name;charset=utf8mb4", $db_user, $db_pass);
    $db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("❌ خطا در اتصال به دیتابیس: " . $e->getMessage());
}
?>
